/*ロゴ*/
.logo-wrap {
  max-width: 120px;
}

.music {
  margin-bottom: 1.5rem;
}

.logo-wrap img {
  height: 50px;
}


.sub-title,
.swiper-slide.full-height.case-study-name p {
  font-family: "Muli", "sans-serif";
  font-weight: 900;
}

.swiper-slide.full-height.case-study-name p {
  opacity: 0.6;
}

.hover-target.animsition-link:hover p {
  opacity: 1;
}

.new-line {
  display: none;
}

/*figther*/
.profile li {
  list-style: none;
  min-width: 20px;
}

.profile li img {
  width: 100%;
}

.text-left div {
  min-width: 500px;
  width: 100%;
}

/*vision*/
.vision {
  display: flex;
  justify-content: center;
}

.vision .img-wrap {
  width: 60%;
}

@media screen and (max-width:1000px) {
  .new-line {
    display: block;
  }

  .rsp p {
    font-size: 10px;
  }

  .logo-wrap {
    max-width: 90px;
    left: -40px;
    top: 0;
    padding-top: 20px;
  }

  .nav-but-wrap {
    padding-top: 0;
  }

  .menu-icon {
    right: -20px;
  }

  .social-fixed a,
  .copyr {
    display: none;
  }

  .vision .img-wrap{
    width:100%;
  }
}